ChartDirector Ver 5.0 (PHP Edition)

PolarSplineLineLayer.setTension

Usage

setTension(tension)

Description

Sets the tension to use when computing the spline curve.
The tension parameter should be between -1 and 1. A positive tension will make the spline tighter. The spline curve will become straight line segments when tension is 1. A negative tension will make the spline looser.

Arguments

Argument | Default | Description
--- | --- | ---
tension | (Mandatory) | The tension of the spline, which should be between -1 and 1.

Return Value

None

© 2009 Advanced Software Engineering Limited. All rights reserved.